Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.{tenant}.getomneo.com/api/v3/roles/definitions
{ "data": [ { "id": 123, "name": "<string>", "handle": "<string>", "description": "<string>", "short_description": "<string>", "icon": "<string>", "image_url": "<string>", "timezone": "<string>", "period": 123, "period_type": "<string>", "absolute_expiry": "<string>", "group_name": "<string>", "group_handle": "<string>", "notes": "<string>", "meta": [ "<unknown>" ], "custom_fields": {}, "created_at": "<string>", "updated_at": "<string>" } ] }
Retrieve definitions list.
Array of RoleDefinition
RoleDefinition
Show child attributes